<!DOCTYPE html>
<html lang="">
	<head>
		<meta charset="utf-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Title Page</title>

		<!-- Bootstrap CSS -->
		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-alpha.6/css/bootstrap.min.css" integrity="sha384-rwoIResjU2yc3z8GV/NPeZWAv56rSmLldC3R/AZzGRnGxQQKnKkoFVhFQhNUwEyJ" crossorigin="anonymous">
		<link rel="stylesheet" type="text/css" href="assert/css/main.css">
		<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick.css" />
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick-theme.css" />
		<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-migrate/3.0.1/jquery-migrate.min.js"></script>
		<script src="https://code.jquery.com/jquery-3.1.1.slim.min.js" integrity="sha384-A7FZj7v+d/sdmMqp/nOQwliLvUsJfDHW+k9Omg/a/EheAdgtzNs3hpfag6Ed950n" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/tether/1.4.0/js/tether.min.js" integrity="sha384-DztdAPBWPRXSA/3eYEEUWrWCy7G5KFbe8fFjk5JAIxUYHKkDx6Qin1DkWx51bBrb" crossorigin="anonymous"></script>

<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-alpha.6/js/bootstrap.min.js" integrity="sha384-vBWWzlZJ8ea9aCX4pEW3rVHjgjt7zpkNpZk+02D9phzyeVkE+jo0ieGizqPLForn" crossorigin="anonymous"></script>
<link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet" integrity="sha384-wvfXpqpZZVQGK6TAh5PVlGOfQNHSoD2xbE+QkPxCAFlNEevoEH3Sl0sibVcOQVnN" crossorigin="anonymous">
<script src="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick.min.js"></script>

		<!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
		<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
		<!--[if lt IE 9]>
			<script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
			<script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
		<![endif]-->
	</head>
	<body>
	<header>
	
	<nav class="navbar navbar-toggleable-md navbar-inverse bg-inverse">
      <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarsExampleDefault" aria-controls="navbarsExampleDefault" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <a class="navbar-brand" href="#"><img class="img-responsive" src="assert/img/pq.png"></a>

      <div class="collapse navbar-collapse" id="navbarsExampleDefault">
        <ul class="navbar-nav mr-auto">
          <li class="nav-item active">
            <a class="nav-link" href="#">HOME</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">DESTINATION</a>
          </li>

            <li class="nav-item">
            <a class="nav-link" href="#">ACCOMODATION</a>
          </li>

          <li class="nav-item">
            <a class="nav-link" href="#">RECREATION</a>
          </li>

          <li class="nav-item">
            <a class="nav-link" href="#">DINING</a>
          </li>

          <li class="nav-item">
            <a class="nav-link" href="#">WELLNES</a>
          </li>

          <li class="nav-item">
            <a class="nav-link" href="#">MEETING & EVENTS</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">GALLERY</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">NEWS & PROMOTIONS</a>
          </li>

          <li class="nav-item">
            <a class="nav-link" href="#">CONTACT US</a>
          </li>
         <!--  <li class="nav-item">
            <a class="nav-link disabled" href="#">Disabled</a>
          </li> -->
          
        </ul>
        
      </div>
    </nav>
    	
	</header>
	<section>
		 <div class="reser">
	<!-- <div class="row">
		<div class="col-md-4 offset-md-10">
		<div class="row">
			<div class="col-md-4">
				<div class="btn-reser">
					
					<button type="button" class="btn btn-default">
    <i class="fa fa-calendar-check-o" aria-hidden="true"></i>RESERVATION
  </button>
				</div>
			</div>

			<div class="col-md-2">
			<SPAN><a href="#">EN</a>|<a href="#">VN</a></SPAN>
		</div>
		</div>
	</div>
	</div> -->
	<div class="row">
		<div class="col-md-12 ">
				<div class="row">
				<div class="col-md-6">
				<button type="button" class="btn btn-default btn-custom">
    <i class="fa fa-calendar-check-o" aria-hidden="true"></i>RESERVATION
  </button>
				</div>
				<div class="col-md-6">
				<div class="mx-3 mt-1 cus">
					<a href="#">VN</a> <span class="frefix">|</span>
				<a href="#">EN</a>
				</div>
				
				</div>
				</div>
		</div>
	</div>
	</div>
	</section>
	<section>
		
		<div class="col-md-12">
			<div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
  <ol class="carousel-indicators">
    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
    <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
  </ol>
  <div class="carousel-inner" role="listbox">
    <div class="carousel-item active">
      <img class="d-block img-fluid" src="assert/img/banner.png" alt="First slide">
       <div class="carousel-caption text-center">
        <h2>New & Promotions</h2>
        
      </div>   
    </div>
    <div class="carousel-item">
      <img class="d-block img-fluid" src="assert/img/banner.png" alt="Second slide">
      <div class="carousel-caption text-center">
        <h2>New & Promotions</h2>
        
      </div>   
    </div>
    <div class="carousel-item">
      <img class="d-block img-fluid" src="assert/img/banner.png" alt="Third slide">
      <div class="carousel-caption text-center">
        <h2>New & Promotions</h2>
        
      </div>   
    </div>
  </div>
  <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
    <span class="sr-only">Previous</span>
  </a>
  <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
    <span class="carousel-control-next-icon" aria-hidden="true"></span>
    <span class="sr-only">Next</span>
  </a>
</div>
		</div>
	
    </div>
	</section>
	<section>
		<div class="body_main">
			<div class="container mt-3">
				<div class="row">
					<div class="col-md-6">
					<div class="col-md-12 offset-md-3">
					<img class="resp" src="assert/img/promo.png">
					</div>
					 	<div class="content mt-3">
					 		<div class="row">
					 		<div class="items">
					 			<div class="col-md-12">
					 				<div class="row">
					 					<div class="col-md-4">
					 					<img class="img-fluid" src="assert/img/ct1.png">
					 					</div>

					 					<div class="col-md-8">
					 					<div class="title">
					 					<p><h3>NOVEMBER EXCUSIE -SPECAIL LIMTED OFFER</h3></p>
					 					</div>

					 					<div class="content-bd">
					 					<p>We're giving you the perfect reason to start planning your next</p>
					 					</div>
					 					<div class="btn-add mt-3 mb-3">
					 					<img src="assert/img/add.png"></div>
					 					</div>
					 					


					 				</div>
					 			</div>
					 			</div>

					 			<div class="items">
					 			<div class="col-md-12">
					 				<div class="row">
					 					<div class="col-md-4">
					 					<img class="img-fluid" src="assert/img/ct2.png">
					 					</div>

					 					<div class="col-md-8">
					 					<div class="title">
					 					<p><h3>BOOK IN ADVANCE & SAVE UP TO 15%</h3></p>
					 					</div>

					 					<div class="content-bd">
					 					<p>We're giving you the perfect reason to start planning your next</p>
					 					</div>
					 					<div class="btn-add mt-3 mb-3">
					 					<img src="assert/img/add.png"></div>
					 					</div>
					 					


					 				</div>
					 			</div>
					 			</div>

					 			<div class="items">
					 			<div class="col-md-12">
					 				<div class="row">
					 					<div class="col-md-4">
					 					<img class="img-fluid" src="assert/img/ct3.png">
					 					</div>

					 					<div class="col-md-8">
					 					<div class="title">
					 					<p><h3>FAMILY GETAWAY PACKAGE</h3></p>
					 					</div>

					 					<div class="content-bd">
					 					<p>We're giving you the perfect reason to start planning your next</p>
					 					</div>
					 					<div class="btn-add mt-3 mb-3">
					 					<img src="assert/img/add.png"></div>
					 					</div>
					 					


					 				</div>
					 			</div>
					 			</div>


					 		</div>
					 	</div>
					</div>

					<div class="col-md-6 slider-main">

						<div class="container">
							<div class="explore">
							<div class="items">
							<div class="row">
								<div class="col-md-12">
									<img  class="img-yt" src="assert/img/yt1.png">
								</div>
								<div class="col-md-12 mt-3">
									<h3>SUN PENINSULA RESIDENCE VILLA</h3>
								</div>

								
  								<div class="col-md-10">
								<p class="text-t mt-3">Discover the beauty of our exklusive accommodation offers. Disc </p>
								</div>
  								
								
									

								</div>
							</div>
							
							<div class="items">
							<div class="row">
								<div class="col-md-8">
									<img src="assert/img/yt1.png">
								</div>
								<div class="col-md-12 mt-3">
									<h3>SUN PENINSULA RESIDENCE VILLA</h3>
								</div>

								<div class="col-md-8">
								<p class="text-t mt-3">Discover the beauty of our exklusive accommodation offers. Disc </p>
								</div>
  								
								

								<div class="btnbus">
								
								<p>Explore Now</p>
								</div>
								
									

								</div>
							</div>

							<div class="items">
							<div class="row">
								<div class="col-md-12">
									<img src="assert/img/yt1.png">
								</div>
								<div class="col-md-12 mt-3">
									<h3>SUN PENINSULA RESIDENCE VILLA</h3>
								</div>

								
									<div class="col-md-12">
								<p class="text-t mt-3">Discover the beauty of our exklusive accommodation offers. Disc </p>
								</div>
  								
								
  								
								
									

								</div>
							</div>
							</div>

							</div>
						</div>
					</div>
				</div>
			</div>
		</div>

	</section>

	<footer>
		
		<div class="container mt-3">
			<div class="row">
				<div class="col-md-3 mt-3 ft-t">
				<p>Stay informed on events & offers, join us now</p>
				<p><span class="px-2"><i class="fa fa-facebook-square fa-3" aria-hidden="true"></i></span>
				<span class="px-2"><i class="fa fa fa-youtube-play fa-3" aria-hidden="true"></i></span>
				<span class="px-2"><i class="fa fa-linkedin-square fa-3" aria-hidden="true"></i></span>
				<span class="px-2"><i class="fa fa-google fa-3" aria-hidden="true"></i></span>
				<span class="px-2"><i class="fa fa-twitter fa-3" aria-hidden="true"></i></span>
				</p>
				<img src="assert/img/lotus.png">
				</div>
				<div class="col-md-6">
					<div class="row">
						<div class="col-md-3 ml-5 mt-3 ft-t">
						<h3 class="lineend">EXPLORE</h3>
						
						<a href="#">Destination</a>
						<a href="#">Accommodation</a>
						<a href="#">Recreations</a>
						<a href="#">News & Promotions</a>
						
						
						
						</div>
						<div class="col-md-3 ml-5 mt-3 ft-t">
						<h3 class="lineend">RECENT</h3>
						
						<a href="#">Dining</a>
						<a href="#">Wellness</a>
						<a href="#">Gallery</a>
						<a href="#">Meetings & Events</a>
						
						
						</div>
					</div>
				</div>
				<div class="col-md-3 mt-3 ft-t">
				<p><i class="fa fa-map-marker fa-2" aria-hidden="true"></i> Eco-Tourism at Bai Khem, An Thoi Ward, Phu Quoc District, Kien </p>
				<p><i class="fa fa-phone fa-2" aria-hidden="true"></i> Hotline: +84 77 377 9999</p>
				</div>
			</div>
		</div>
	</footer>
		
	</body>
	<script type="text/javascript">
	 $(document).ready(function(){
      $('.explore').slick({
      	dots: true
      });
    });
	</script>
</html>